# # InsertEdgesQuery

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**each** | **bool** | If &#x60;true&#x60; create an edge between each origin and destination. |
**from** | [**\Agnesoft\AgdbApi\Model\QueryIds**](QueryIds.md) |  |
**ids** | [**\Agnesoft\AgdbApi\Model\QueryIds**](QueryIds.md) |  |
**to** | [**\Agnesoft\AgdbApi\Model\QueryIds**](QueryIds.md) |  |
**values** | [**\Agnesoft\AgdbApi\Model\QueryValues**](QueryValues.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
